---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: jhub-{{ cluster }}-{{ moodle_id }}

images:
  - name: {{ moodleapi_image }}
    newTag: {{ moodleapi_image_tag }}

resources:
  - ../../../../k8s-jupyter-base-master/moodle-api
  - ingress.yml

patches:
  - path: env-vars.yml
  - path: volume.yml
